org.eclipse.microprofile.metrics.tck.metrics

## Class MeteredMethodBean1

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.MeteredMethodBean1

    public class MeteredMethodBean1
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeteredMethodBean1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `meteredMethod()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeteredMethodBean1

    public MeteredMethodBean1()

### Method Detail

#### meteredMethod

    @Metered(name="meteredMethod")
    public void meteredMethod()